Vorlage:Section divider/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
Alboin (Diskussion | Beiträge)
Alboin änderte das Inhaltsmodell der Seite Vorlage:Section divider/styles.css von „Wikitext“ nach „Bereinigtes CSS“
(kein Unterschied)

Version vom 17. November 2025, 17:56 Uhr

.tg-section-divider {
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    color: #4e5a42;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tg-section-divider:not(:empty) {
    gap: 1rem;
    white-space: nowrap;
}

.tg-section-divider::before,
.tg-section-divider::after {
    content: "";
    height: 1px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.08);
}